Драйвер для PCI\VEN_1002&DEV_4152 ( Radeon 9600 XT) нужен драйвер in файл..

Внутренняя ошибка.

Упс! Похоже, что-то пошло не так!